# This file generated by Sakai App Builder -AZ
project_title = Lar
project_greet_user = Hello, {0}
project_items_delete = Delete
project_add_item_link = Add New Item
project_list_items_link = List Items

items_list_page_title = Lar Items
items_list_title = Title
items_list_hidden = Hidden
items_list_date = Creation Date

item_add_page_title = Add/Edit Item
item_add_title = Title
item_add_hidden = Hidden
item_add_hidden_tooltip = Hide this item from other users
item_add_add_button = Add/Edit Item

# user info messages
items_removed = Removed {0} items
item_updated = Updated item: {0}
item_added = Added item: {0}
title_required = Cannot store item, item title is required
weblabs_list_description=Descri\u00E7\u00E3o
weblabs_list_header_name=Weblab Name
weblabs_list_welcome=Ol\u00E1 {0}, bem-vindo \u00E0 ferramenta de Laborat\u00F3rio Remoto\!
weblabs_list_title=Lista de Weblabs dispon\u00EDveis
weblabs_new_weblab_link=Cadastrar novo Weblab
weblabs_list_header_edit=Alterar
weblabs_list_header_remove=Remover
new_weblab_title=Cadastro de Weblab
new_weblab_name_label=Nome do Weblab\: 
new_weblab_save_button_text=Salvar
new_weblab_clear_button_text=Limpar
new_weblab_url_label=URL\: 
new_weblab_description_label=Descri\u00E7\u00E3o\: 
new_weblab_list_link=Voltar para lista de Weblabs


CadastrarExperimento=Experiment Insert
LR=REMOTE LABORATORY
MsgPersonalizada1=This experiment have already a schedule, it can't be deleted.
MsgPersonalizada2=Would you like to delete the experiment "{0}" ?
MsgPersonalizada3=This experiment have already a schedule, it can't be modified.
MsgPersonalizada4=There are elements dependents of {0}. It can't be deleted.
MsgPersonalizada5=Would you like to delete "{0}\={1}" ?
MsgPersonalizada6=This item had already add on the list.
MsgPersonalizada7={0} is unique. It can't be add again.
MsgPersonalizada8=Missing dependence\: {0}
MsgPersonalizada9=Minimum value must be different of 0 and maximum value.   \nThe interval must be lower than maximum value minus the maximum one.
MsgPersonalizada10=Missing the elements\: {0}
MsgPersonalizada11=Experiment name, element or atribute can't be null.
MsgPersonalizada12=One item can't be dependent from itself.
MsgPersonalizada13=This element/atribute had already been on the list.
MsgPersonalizada14=This experiment has already been a reserve and can't be changed. Please, choose other experiment.
MsgPersonalizada15=Change this item.
Aviso=Warning
Sim=Yes
Nao=No
ListaDeValores=Values List....\:
Dependencia=Dependence......................\:
Exclusivo=Unique...............................\:
Obrigatorio=Required............................\:
ElementosDoExperimento=Experiment Elements
ElementoSimples=Element
QuantidadeMinimaSimples=Minimum Value
QuantidadeMaximaSimples=Maximum Value
AtributoSimples=Atribute
InserirElemento=Insert Element
IncluiExperimento=Insert Experiment items
IncluirNomesExperimentos=Insert Experiment's name
ReservarExperimento=Reserve Experiment
SalvarReserva=Save Reserve
ConsultarExperimento=Consult/Change/Delete Experiment
NomeDoExperimento=Experiment Name............\:
ApagarExperimento=Delete Experiment
DeletarEsteElemento=Delete this Element
InserirNovoElemento=Insert New Element
ValoresAvulsos=Detached Values(Semicolon Separator)
NaoContavel=Uncountable
Elemento=Element...........................\:
Atributo=Atribute...........................\:
Intervalo=Interval
QuantidadeMinima=Minimum Value................\:
QuantidadeMaxima=Maximum Value...............\:
Variacao=Interval.............................\:
IntervaloSimples=Interval
DependenciaSimples=Dependence
Unico=Unique
ObrigatorioSimples=Required
SalvarExperimento=Save Experiment
AtualizarExperimento=Update Experiment
PaginaPrincipal=Main Page
Experimento=Experiment.......\:
Elemento2=Element.............\:
Atributos=Atributes...........\:
Atualizar=Update
AtualizaItemDoExperimento=Update Experiment Item
Quantidade=Value................\:
AddElementosNaLista=Add Elements on List
ItensSelecionadosParaOExperimento=Selected Items on Experiment
ExperimentoSimples=Experiment
QuantidadeSimples=Value
Ajuda=Help
Fechar=Close
HelpInsert=Help em ingles - EM BREVE
ExperimentosCadastrados=Added Experiments
CadastrarNomesExperimentos=Insert experiment names
Salvar=Save
NaoPodeSerNulo=Experiment name can't be null
CaracteristicasContaveis=Atribute Countable Feature 
presettingchoices_detail_title=Presetting Choices
presettingchoices_list_title=Attribute List
presettingchoices_list_empty=This InfraEx don't have attributes
presettingchoices_list_pager_textitem=presetting choices
presettingchoices_list_attribute_name=Attribute
presettingchoices_list_value=Value(s)
presettingchoices_list_multiple=Multiple
presettingchoices_list_required=Required
edit=Alterar
remove=Remover
remove_presettingchoices_success=Attribute deleted\:
presettingchoices_new_add_success=New attribute inserted sucessfull\:
presettingchoices_edit_success=Attribute updated\:
precettingchoices_new_add_failure_empty_fields=Please, fill all required fields
